<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip denoised="true" endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\5ed19adf.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="15024" startTime="169"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="60" startTime="24991"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="6868" startTime="27989"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="4967" startTime="35333"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="6058" startTime="42263"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="11882" startTime="48711"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2470" startTime="89232"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="845" startTime="93821"/>
    </fileChunk>
  </dataChunks>

  <envelopeChunks src="envelop.bin">
    <chunk numSamples="4817" startClipPosition="0"/>
  </envelopeChunks>

</mediaClip>
